Bug 137262 - [maintainer update] security/py-PF : update to 0.0.4
Summary: [maintainer update] security/py-PF : update to 0.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yi-Jheng Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-30 14:00 UTC by Sofian Brabez
Modified: 2009-08-07 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (910 bytes, patch)
2009-07-30 14:00 UTC, Sofian Brabez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sofian Brabez 2009-07-30 14:00:07 UTC
- Update to 0.0.4

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-07-30 14:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Yi-Jheng Lin freebsd_committer 2009-07-31 12:51:42 UTC
Responsible Changed
From-To: freebsd-python->yzlin

I'll take it.
Comment 3 dfilter service freebsd_committer 2009-08-07 12:20:35 UTC
yzlin       2009-08-07 11:20:22 UTC

  FreeBSD ports repository

  Modified files:
    security/py-PF       Makefile distinfo 
  Log:
  - Update to 0.0.4
  
  PR:             137262
  Submitted by:   Sofian Brabez <sbrabez AT gmail.com>
  Approved by:    rafan (co-mentor)
  
  Revision  Changes    Path
  1.4       +1 -1      ports/security/py-PF/Makefile
  1.3       +3 -3      ports/security/py-PF/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Yi-Jheng Lin freebsd_committer 2009-08-07 12:24:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!